Subject: Re: CCL:Base Pairing

From: Christoph Schneider <[email-masked]>
Date: Fri, 28 Jan 2000 09:50:21 +0100 (MET)

Bernd Engels wrote:
> hy,

> I am interested in Base Pairing and expecially which method
> is able to handle such things. I know that MP2 using a smaller
> basis set gives reasonable results, but perhaps somebody
> can point to a review or other paper.
> Thanks, I will summarize
> Bernd Engels
> Organische Chemie
> Universität Würzburg

Hi Bernd,
 
Jiri Sponer and Pavel Hobza contributed extensive studies in recent
years. For a review you might use
 
@ARTICLE{hobza99, 
author={Hobza, P. and Sponer, J.}, 
title={{Structure, Energetics, and Dynamics of the Nucleic 
Acids Base Pairs: Nonempirical Ab Initio Calculations}}, 
journal={Chem Rev}, 
volume={99}, 
pages={3247-3276}, 
year={1999 }}.

Greetings
C.
-- 
-----------------------------------------------------------------
 Christoph Schneider                       [email-masked]       
 Institute for Molecular Biotechnology                         
 Beutenbergstrasse 11, -Biocomputing-      Tel.: +49-3641-65-6205
 P.O. Box 100 813, D-07708 Jena, Germany   Fax:  +49-3641-65-6210
 http://www.imb-jena.de/~csc/
-----------------------------------------------------------------
Never say, "I tried it once and it did not work."
- Lord Ernest Rutherford, 1877-1957